
SDIS-ISDM - Bug #2060

Task # 2056 (Resolved): Comentarios

Comentarios Server

25/05/2012 22:58 - Pedro Borges

Status: Resolved Start date: 25/05/2012

Priority: Normal Due date:  

Assignee: Pedro Borges % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.50 hour

Description

-SERVER:

Base de dados para aguentar com o id do user, id da serie e/ou id do episodio, e comentario [flag se partilhado pelo facebook e/ou

twitter]

History

#1 - 26/05/2012 01:31 - Pedro Borges

- % Done changed from 0 to 100

Inserir um comentario:

/users/comment/?key=ZTALKLNU9VWPDNEI6ONVF4F5ODKR0MNO&serie=4776&comment=este%20e%20um%20comentario%20de%20teste

{"valid":true}

listar comentarios:

/users/comment/?key=ZTALKLNU9VWPDNEI6ONVF4F5ODKR0MNO&serie=4776&list=1&page=0

resposta ordenada por data: {"valid":true,"page":0,"data":[{"comment":"este e um comentario de teste","user":"highvolt"}]}

#2 - 26/05/2012 01:33 - Pedro Borges

- Status changed from New to Resolved
